\name{amsrpm-package}
\alias{amsrpm-package}
\alias{amsrpm}
\docType{package}
\title{
Robust Point Matching for Retention Time Alignment of LC/MS Data with R
}
\description{
	The \code{amsrpm} package provides means to 
	align LC/MS TIC chromatograms and full LC/MS
	data along the retention time axis.
	The algorithm is based on a robust point 
	matching approach by Chui (see refs), and 
	has been tailored to work with LC/MS data.
	The algorithmic details are described by 
	Kirchner et al.
}
\details{
\tabular{ll}{
Package: \tab amsrpm\cr
Type: \tab Package\cr
Version: \tab 1.1\cr
Date: \tab 2006-09-29\cr
License: \tab LGPL v2.0\cr
}
%~~ An overview of how to use the package, including the most important functions ~~
}
\author{
Marc Kirchner \email{marc.kirchner@iwr.uni-heidelberg.de}
}
\references{
	Chui H, Rangarajan A, ``A new point matching algorithm for non-rigid registration'', Technical report, Dept. of Computer Science and Engineering, University of Florida (2002).
	Kirchner M, Saussen B, Steen H, Steen JAJ, Hamprecht FA, ``amsrpm: Robust Point Matching for Retention Time Alignment of LC/MS Data in R'', Journal of Statistical Software, submitted (2006).
}
}
\keyword{ package }
