\name{pho4_tic}
\alias{pho4_tic}
\docType{data}
\title{ Pho4 LC/MS TIC chromatrogram data }
\description{
The Pho4 dataset is a result of monitoring Pho80/85-induced changes in
phosphorylation stoichiometry of the yeast transcription factor
Pho4. Pho4 was isolated at different time points during a 
kinase assay. After in-gel tryptic digestion, the samples were analyzed in 
replicate by LC/MS using a QSTAR XL mass spectrometer (AB
MDS Sciex, Concord, Canada) at
MS-acquisition times of 150ms. TICs were calculated by
integration over the mass/charge domain. 
}
\usage{data(pho4_tic)}
\format{
  The format is:
List of 2
 $ 5-rep02: num [1:1001, 1:2] 18.7 18.8 18.8 18.8 18.8 ...
  ..- attr(*, "dimnames")=List of 2
  .. ..$ : NULL
  .. ..$ : chr [1:2] "rt" "count"
 $ 5-rep03: num [1:1001, 1:2] 18.7 18.8 18.8 18.8 18.8 ...
  ..- attr(*, "dimnames")=List of 2
  .. ..$ : NULL
  .. ..$ : chr [1:2] "rt" "count"
}
%\details{
%	Details...
%}
\source{
  Steen H, Jebanthirajah JA, Springer M, Kirschner MW, ``Stable isotope-free realtive and absolute quantitation of protein phosphorylation stoichiometry by MS''. PNAS, 102, 3948-3953.
}
\references{
	Kirchner M, Saussen B, Steen H, Steen JAJ, Hamprecht FA, "amsrpm: Robust Point Matching for Retention Time Alignment of LC/MS Data in R", Journal of Statistical Software, submitted (2006).
}
%\examples{
%data(pho4_tic)
%## maybe str(pho4_tic) ; plot(pho4_tic) ...
%}
\keyword{datasets}
